<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="8af95ca5-a28d-40aa-9a2e-3dc389638e94" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="1iDztDCEnhmJs6XH8kkD4MZuJR7" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../../Projet Exercice" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="settings.editor.selected.configurable" value="GitLabConfigurableProvider" />
    <property name="vue.rearranger.settings.migration" value="true" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\Users\Utilisateur\Desktop\projet\mesCours\markdown" />
    </key>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="8af95ca5-a28d-40aa-9a2e-3dc389638e94" name="Default Changelist" comment="" />
      <created>1601457162400</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1601457162400</updated>
      <workItem from="1601457163472" duration="3709000" />
      <workItem from="1601464890019" duration="1238000" />
      <workItem from="1601468566412" duration="3906000" />
    </task>
    <task id="LOCAL-00001" summary="init commit">
      <created>1601469073034</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1601469073034</updated>
    </task>
    <task id="LOCAL-00002" summary="add new file css.md">
      <created>1601471938600</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1601471938600</updated>
    </task>
    <option name="localTasksCounter" value="3" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="init commit" />
    <MESSAGE value="add new file css.md" />
    <option name="LAST_COMMIT_MESSAGE" value="add new file css.md" />
  </component>
  <component name="WindowStateProjectService">
    <state x="722" y="322" key="#com.intellij.fileTypes.FileTypeChooser" timestamp="1601467983647">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="722" y="322" key="#com.intellij.fileTypes.FileTypeChooser/0.0.1920.1040@0.0.1920.1040" timestamp="1601467983647" />
    <state x="491" y="86" key="CommitChangelistDialog2" timestamp="1601471937839">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="491" y="86" key="CommitChangelistDialog2/0.0.1920.1040@0.0.1920.1040" timestamp="1601471937839" />
    <state x="367" y="163" key="SettingsEditor" timestamp="1601473639329">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="367" y="163" key="SettingsEditor/0.0.1920.1040@0.0.1920.1040" timestamp="1601473639329" />
    <state x="458" y="251" key="Vcs.Push.Dialog.v2" timestamp="1601472102484">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="458" y="251" key="Vcs.Push.Dialog.v2/0.0.1920.1040@0.0.1920.1040" timestamp="1601472102484" />
  </component>
</project>